*
{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body
{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	background-color: #121212;	
}
.loader
{
	display: flex;
	align-items: center;
	gap:50px;
}
.loader-item
{
	width: 70px;
	height: 70px;
	border-radius: 50px;
	animation: load 1.6s ease-in-out infinite;
}
.loader-item:nth-child(1)
{
	animation-delay: -1.4s;
	background-color: #ffff00;
	box-shadow: 0 0 50px #ffff00;
}
.loader-item:nth-child(2)
{
	animation-delay: -1.2s;
	background-color: #00ff63;
	box-shadow: 0 0 50px #00ff63;
}
.loader-item:nth-child(3)
{
	animation-delay: -1s;
	background-color: #ff00d7;
	box-shadow: 0 0 50px #ff00d7;
}
.loader-item:nth-child(4)
{
	animation-delay: -0.8s;
	background-color: #00f1ff;
	box-shadow: 0 0 50px #00f1ff;
}
.loader-item:nth-child(5)
{
	animation-delay: -0.6s;
	background-color: #ffa700;
	box-shadow: 0 0 50px #ffa700;
}
@keyframes load
{
	0%,30%,100%
	{
		transform: scale(0.4);
	}
	20%
	{
		transform: scale(1.2);
	}
}